html{-webkit-text-size-adjust:none;  }
a{outline:none; text-decoration:none;} a:hover{ text-decoration:none;}
html{zoom:1;}html *{outline:0;zoom:1;} html button::-moz-focus-inner{border-color:transparent!important;} 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;} table{/*border-collapse:collapse;border-spacing:0;*/} fieldset,a img{border:0;} address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} li{list-style:none;} caption,th{text-align:left;} h1,h2,h3,h4,h5,h6{font-size:100%;} q:before,q:after{content:'';}
input[type="submit"], input[type="reset"], input[type="button"],input[type="text"],input[type="password"],textarea, button { -webkit-appearance: none !important;} em,i{ font-style:normal;}
select{-webkit-appearance:none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);   }
img{ display:block;}
html {
	font-size:62.5%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
@media only screen and (min-width:321px) { /*iphone5*/
html {
font-size:62.5%!important
}
}
@media only screen and (min-width:361px) {
html {
font-size:70.31%!important
}
}
@media only screen and (min-width:376px) {
html {
font-size:73.24%!important
}

}
@media only screen and (min-width:481px) {
html {
font-size:84%!important
}
}
@media only screen and (min-width:561px) {
html {
font-size:90%!important
}
}
@media only screen and (min-width:641px) {
html {
font-size:100%!important
}
}
body {
    font-family: "Microsoft YaHei",sans-serif;
    margin: 0 auto;
    max-width: 640px;
    min-width: 320px;
    padding: 0;
    width: 100%;
	overflow-x:hidden;
	background-color:#fff;
}
.hslclear{ clear:both; display:block;}
.hslbanner{ position:relative;}
.hslbanner a{ display:block;}

.hslzttit{ text-align:center;}
.hslzttit b{ font-size:2.5rem; color:#333; height:5rem; line-height:5rem; border-bottom:1px solid #333; display:inline-block; position:relative;}
.hslzttit b:before{ content:""; display:block; height:8px; width:8px; border-radius:8px; background-color:#333; position:absolute; bottom:-8px; left:50%; margin-left:-8px; border:4px solid #fff;}
.hslzttit p{ font-size:1.3rem; color:#666; padding-top:.7rem;}

.hslbox1{ position:absolute;height:8rem; width:100%; bottom:-4rem; z-index:1;}
.hslbox1_0{ height:8rem; background-color:#fff; border-radius:.5rem; margin:0 1rem;box-shadow: 0 0 1rem rgba(0,0,0,.1);}
.hslbox1_1{ display:flex;justify-content: space-between;}
.hslbox1_2{ width:25%; text-align:center; padding-top:1.3rem; position:relative;}
.hslbox1_2 strong{ font-size:3rem; color:#000; font-family:Impact; font-weight:normal; padding-right:5px;}
.hslbox1_2 p{ font-size:1.2rem; color:#666; margin-top:-5px;}
.hslbox1_2:before{ content:""; height:5rem; width:1px; background-color:#ebebeb; display:block; position:absolute; right:0; top:1.5rem;}
.hslbox1_2:last-child:before{ display:none;}
.hslbox1_2_1{ width:30%;}
.hslbox1_2_2{ width:25%;}
.hslbox1_2_3{ width:20%;}
.hslbox1_2_4{ width:25%;}

.hslbox2{ background-color:#efeeee; position:relative; padding-bottom:1rem;}
.hslbox2_1{ padding:5.5rem 1rem 0 1rem;}
.hslbox2_1_box{ background-color:#fff; height:4rem; line-height:4rem; border-radius:4rem;font-size:1.3rem; color:#000;}
.hslbox2_1_box i{ color:#e71f19; font-size:2rem; display:block; float:left; margin-left:1.5rem; margin-right:1rem;}
.hslbox2_1_box strong{ font-weight:normal;color:#e71f19;}
.hslbox2_2{ padding:1rem;}
.hslbox2_3{ position:relative; height:4rem; border:1px solid #e2e1e1; margin-bottom:1rem;}
.hslbox2_3 i{ display:block; height:4rem; width:3rem; text-align:center; line-height:4rem; font-size:2rem; color:#999; position:absolute;}
.hslbox2_3 input{ display:block; width:100%; height:4rem; background-color:#fff; text-indent:4rem; border:none; font-size:1.3rem;}
.hslbox2_3:before{ content:""; width:1px; height:2rem; background-color:#eee; display:block; position:absolute; left:3.1rem; top:1rem;}
.hslbox2_4 input{ display:block; width:100%; height:4rem; background-color:#5049d7; border:none; font-size:1.6rem; color:#fff; border-radius:.5rem;box-shadow:0 0 1rem rgba(80,73,215,.2);}

.hslbtn{display: flex;justify-content: space-between;}
.hslbtn a{ width:50%;}
.hslbtn a span{ display:block; margin:0 .5rem; text-align:center; background-color:#5049d7; border:1px solid #5049d7; color:#fff; height:3.5rem; line-height:3.5rem; border-radius:.5rem;font-size:1.3rem;}
.hslbtn a:last-child span{ background-color:transparent; color:#5049d7;}
.hslbtn1 a{ width:100%;}
.hslbtn1 a span{;background-color:#5049d7 !important; color:#fff !important;}

.hslbox3{ padding:.5rem .5rem 2rem .5rem; background-color:#fff;}
.hslbox3_1{display: flex;justify-content: space-between; flex-wrap:wrap; margin-top:1rem;}
.hslbox3_2{ width:50%; margin-bottom:1rem;}
.hslbox3_2 a{ display:block; margin:0 .5rem; box-shadow:0 0 .5rem rgba(0,0,0,.2); overflow:hidden; border-radius:.5rem; padding:.5rem; text-align:center;}
.hslbox3_2 b{ color:#333; font-size:1.3rem; padding:.5rem 0 0 0; display:block;}
.hslbox3_2 p{ color:#666; font-size:1.2rem;}

.hslbox4{padding:1rem 0;background-color:#5049d7;}
.hslbox4_1{display: flex;justify-content: space-between; flex-wrap:wrap; margin-top:2rem; padding:0 .5rem;}
.hslbox4 .hslzttit b{ color:#fff; border-color:#fff;}
.hslbox4 .hslzttit b:before{background-color:#fff; border-color:#5049d7;}
.hslbox4 .hslzttit p{ color:#fff;}
.hslbox4_2{ width:33.33333333%; text-align:center;}
.hslbox4_2 a{ display:block; margin:0 .5rem; position:relative;}
.hslbox4_2 span{ display:block; position:absolute; width:100%; height:100%; top:0; left:0; font-size:1rem; color:#333;}
.hslbox4_2 span em{ display:block; font-style:normal; padding-top:2.4rem;}
.hslbox4_2 span strong{ font-size:2.5rem; color:#5049d7; font-family:Impact; font-weight:normal; padding:0 5px;}
.hslbox4_2 span p{ font-size:1.1rem; color:#888; font-weight:bold;}
.hslbox4_3{ position:relative; margin:1rem 0; overflow:hidden;}
.hslbox4_4{ width:28%; position:absolute; left:1rem; z-index:2;-webkit-transform: translate(0,-50%);-moz-transform: translate(0,-50%);-ms-transform: translate(0,-50%);transform: translate(0,-50%); top:50%;}
.hslbox4_5{ width:73%; background-color:#fff; overflow:hidden; float:right; z-index:1;}
.hslbox4_4 a{ display:block;width:100%; height:3.5rem; line-height:3.5rem; text-align:center; margin-top:.8rem; opacity:1;}
.hslbox4_4 a span{background-color:#fff;display:block;border-radius:.5rem; display:block;height:3.5rem; border:1px solid #eee; color:#333; font-size:1.3rem;}
.hslbox4_6{ padding:1rem 1rem 1rem 2.5rem;}
.hslbox4_6 b{ display:block; color:#333; font-size:1.5rem; margin-bottom:1rem;}
.hslbox4_6 p{color:#666; font-size:1.2rem; line-height:1.8rem; padding-top:.5rem;}
.hslbox4_6 strong{ display:block; height:3rem; line-height:3rem; border-radius:.5rem; border:1px solid #5049d7; color:#5049d7; font-size:1.2rem; text-align:center; margin-top:1rem; width:100%; margin-left:auto; margin-right:auto;}
.hslbox4_4 .swiper-pagination-bullet-active span{ font-weight:bold; color:#5049d7;}

.hslbox5{ margin:2rem 1rem;}
.hslbox5_1{ padding:1rem; position:relative; border:4px solid #dadada; margin-top:2rem;}
.hslbox5_1 b{ display:block; position:absolute; height:30px; line-height:30px; background-color:#fff; top:-18px; padding:0 1rem; color:#5049d7; font-size:1.4rem; left:50%;-webkit-transform: translate(-50%,0);-moz-transform: translate(-50%,0);-ms-transform: translate(-50%,0);transform: translate(-50%,0);}
.hslbox5_2{display: flex;justify-content: space-between; margin:1rem -.5rem;}
.hslbox5_2 a{ width:50%;}
.hslbox5_2 a span{ display:block; margin:0 .5rem;}
.hslbox5_1 p{ font-size:1.2rem; line-height:1.6rem; color:#666;}
.hslbox5 .hslbtn{ margin-top:1rem;}

.hslbox6{ background-color:#5049d7; margin:2rem 0 0 0; padding:2rem 1rem;}
.hslbox6 .hslzttit b{ color:#fff; border-color:#fff;}
.hslbox6 .hslzttit b:before{background-color:#fff; border-color:#5049d7;}
.hslbox6 .hslzttit p{ color:#fff;}
.hslbox6_1{ border-radius:.5rem; background-color:rgba(255,255,255,.3); margin-top:2rem; padding:0 .5rem .5rem .5rem; position:relative; margin-bottom:1rem;}
.hslbox6_2{ margin:0; overflow:hidden; padding-top:3rem;}
.hslbox6_4{ background-color:#fff; border-radius:.5rem; position:relative;}
.hslbox6_4 a{display: flex;justify-content: space-between; height:20rem;}
.hslbox6_5{ width:30%;height:20rem; position:relative;} 
.hslbox6_5 img{ width:100%; position:absolute; bottom:0; left:0;}
.hslbox6_6{ width:66%;}
.hslbox6_6 b{ display:block; color:#333; font-size:2rem; height:3rem; margin-top:2rem;}
.hslbox6_6 em{ font-style:normal; font-size:1.3rem; color:#333; line-height:1.8rem; height:3.6rem; overflow:hidden; display:block; margin-right:1.3rem; border-bottom:1px dashed #9f9fa0; margin-bottom:1rem; padding-bottom:1rem;}
.hslbox6_6 p{font-size:1.2rem; color:#666; line-height:1.5rem; height:7.5rem; overflow:hidden; margin-right:1.3rem;}
.hslbox6_3 a{ display:block; height:7rem; position:relative; background-color:#fff; border-radius:.5rem;border:1px solid #fff; overflow:hidden;}
.hslbox6_3{ margin-top:1rem;}
.hslbox6_3 img{ position:absolute; width:50%; bottom:-1.5rem; left:25%;}
.hslbox6_3 .swiper-wrapper{transform:none !important;}
.hslbox6_img{ display:block; position:absolute; height:2rem; top:.8rem; right:.5rem;}
.hslbox6_img img{ height:100%; width:auto;}
.hslbox6_3 .swiper-slide-thumb-active a{border:1px solid #5049d7;}
.hslbox6 a span{ border-color:#fff; color:#5049d7; background-color:#fff;}
.hslbox6 a:last-child span{ color:#fff; background-color:transparent;}

.hslbox7{ padding:2rem 1rem;}
.hslbox7_1{ margin-top:1rem;}
.hslbox7_1 a{display: flex;justify-content: space-between; background-color:#f4f4f4;}
.hslbox7_2{ width:50%;}
.hslbox7_3{ width:50%;}
.hslbox7_4{ display:block; margin:.5rem 1rem;}
.hslbox7_4 b{ display:block; font-size:1.3rem; padding-bottom:.2rem;border-bottom:1px dashed #d5d5d5; color:#333;}
.hslbox7_4 p{ font-size:1.1rem; line-height:1.4rem; height:2.8rem; color:#666; margin-top:.1rem;}
.hslbox7_4 strong{ display:block; height:3rem; line-height:3rem; border-radius:.5rem; border:1px solid #5049d7; color:#5049d7; font-size:1.2rem; text-align:center; margin-top:.5rem; width:100%; font-weight:normal; }
.hslbox7_1_right a{flex-direction: row-reverse;}

.hslbox8{ background-color:#efefef; padding:1rem .5rem 2rem .5rem;}
.hslbox8_1{display: flex;justify-content: space-between; margin-top:1rem;}
.hslbox8_1 a{ display:block; margin-left:.5rem; margin-right:.5rem; margin-bottom:1rem;}
.hslbox8_2{ width:50%;}

.hslbox9{padding:1rem .5rem 2rem .5rem;}
.hslbox9_1{display: flex;justify-content: space-between; margin-top:1rem; flex-wrap:wrap; margin-bottom:2rem;}
.hslbox9_2{ width:50%; margin-top:1rem;}
.hslbox9_2 a{ display:block; margin:0 .5rem; box-shadow:0 0 .5rem rgba(0,0,0,.1); border-radius:.5rem; overflow:hidden;text-align:center;}
.hslbox9_2 a b{ display:block; font-size:1.4rem; font-weight:bold; color:#000; height:4rem; line-height:4rem;}
.hslbox9_2 a p{ color:#666; font-size:1.1rem; line-height:1.6rem; height:3.2rem; padding:1rem 0;}

.hslbox9_3{display: flex;justify-content: space-between;flex-wrap:wrap;}
.hslbox9_3 a{ width:33.33333333%; margin-bottom:1rem;}
.hslbox9_3 span{ display:flex; background-color:#f7f7f7; border:1px solid #e4e4e4; margin:0 .5rem;flex-direction: row;justify-content: center;align-items: center; padding:.5rem;}

.hslbox10{ background-color:#eeeded; padding:1rem .5rem;}
.hslbox10_1{display: flex;justify-content: space-between;flex-wrap:wrap;margin-top:1rem;}
.hslbox10_2{ width:50%; margin-bottom:1rem;}
.hslbox10_2 a{ display:block; margin:0 .5rem; background-color:#fff; text-align:center; padding:1rem;box-shadow:0 0 .5rem rgba(0,0,0,.1); border-radius:.5rem;}
.hslbox10_2 b{ display:block; font-size:1.5rem; color:#333; margin:.5rem 0;}
.hslbox10_2 p{ color:#666; font-size:1.2rem; line-height:1.5rem; height:3rem; padding-bottom:.5rem;}
.hslbox10_2 strong{ display:block;height:3rem; line-height:3rem; border-radius:.5rem; border:1px solid #5049d7;color:#5049d7; font-size:1.2rem; text-align:center; margin-top:.5rem; width:100%; font-weight:normal;}
.hslbox10_2 span{ display:block; position:relative; padding-top:80%; overflow:hidden; border-radius:100rem; width:80%; margin-left:10%;}
.hslbox10_2 span img{ display:block;position:absolute; top:0; left:0;}

.hslbox11{padding:1rem .5rem;}
.hslbox11_1{display: flex;justify-content: space-between;flex-wrap:wrap;margin-top:1rem;margin-bottom:1rem;}
.hslbox11_2{ width:50%; margin-bottom:1rem;}
.hslbox11_2 .hslbox11_3{ display:block; margin:0 .5rem; background-color:#f3f3f3; text-align:center; padding:1rem; border-radius:.5rem;}
.hslbox11_2 b{ display:block; font-size:1.5rem; color:#333; margin:.5rem 0;}
.hslbox11_2 p{ color:#666; font-size:1.2rem; line-height:1.5rem; height:3rem; padding-bottom:.5rem;}
.hslbox11_4{display: flex;justify-content: space-between; margin:0 -.5rem;}
.hslbox11_4 a{ width:50%;}
.hslbox11_4 span{ display:block; margin:0 .5rem; color:#5049d7; border:1px solid #5049d7; border-radius:.5rem; font-size:1.2rem; height:2.5rem; line-height:2.5rem;}
.hslbox11_4 a:first-child span{ background-color:#5049d7; color:#fff;}

.hslbox12{ background-color:#eeeded; padding:1rem .5rem;}
.hslbox12_1{display: flex;justify-content: space-between;flex-wrap:wrap;margin-top:1rem;}
.hslbox12_2{ width:50%; margin-bottom:1rem;}
.hslbox12_2 a{ display:block; background-color:#fff; border-radius:.5rem; margin:0 .5rem; text-align:center; padding:1rem;}
.hslbox12_2 b{ font-size:1.15rem; display:block; color:#333;}
.hslbox12_2 strong{ display:block;height:3rem; line-height:3rem; border-radius:.5rem; border:1px solid #5049d7; color:#5049d7; font-size:1.2rem; text-align:center; margin-top:1rem; width:80%; font-weight:normal; margin-left:10%;}

.hslbox12 .hslzttit b:before{background-color:#333; border-color:#eeeded;}
.hslbox10 .hslzttit b:before{background-color:#333; border-color:#eeeded;}
.hslbox8 .hslzttit b:before{background-color:#333; border-color:#eeeded;}





